CREATE procedure [C6MartPeriodico].[start_ConvertiExcel_tabellone] as
begin
--if((DATEDIFF(second, select top 1 data_avvio from C6MartPeriodico.selettore where id_richiesta=1 order by data_avvio desc, getdate() )<5) 
insert into C6MartPeriodico.selettore values
(10,getdate(),'Conversione Tabellone da xlsx su db')
EXEC msdb.dbo.sp_start_job N'Esportazione_Tabellone' ;
end